
Redmine - Feature #11553

Certain trackers ought to still be able to assign bugs to locked versions

2012-07-31 17:54 - Joshua Ginsberg

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

In my company, for a particular release, we go into feature-freeze, at which point QA begins its final acceptance testing. During that

final acceptance testing, bugs and defects may be discovered that have to be remediated prior to release. However Redmine

requires that we either allow issues in any tracker be assignable to the release or no trackers. It would be great if we could specify

certain trackers as able to assign new issues to locked versions.

History

#1 - 2012-08-01 08:20 - 超 高

- Assignee set to Jim Mulholland

-

#2 - 2012-08-01 08:33 - 超 高

-

#3 - 2012-08-01 08:47 - Etienne Massip

- Category set to Issues

- Assignee deleted (Jim Mulholland)
